Ruby-GNOME-0.30 is out.

This release is:
* Add Ruby/Libart module.
* Add Gnome::Canvas.
* Add Gnome.init.

Since this version, you MUST initialize Ruby/GNOME script by Gnome.init().

Posted by Masao Mutoh 2002-09-01